libzypp 17.37.10

iobind::parser::xml_escape_parser Struct Reference

## Public Member Functions
std::string | unescape (const std::string &istr) const

## Detailed Description

Definition at line 38 of file XmlEscape.cc.

## Member Function Documentation

## ◆ unescape()

std::string iobind::parser::xml_escape_parser::unescape | ( | const std::string & | istr | ) | const
| inline

Definition at line 40 of file XmlEscape.cc.

The documentation for this struct was generated from the following file:

- zypp-core/parser/xml/XmlEscape.cc